[arch-commits] Commit in libpng/repos (3 files)

Eduardo Romero eduardo at archlinux.org
Fri May 8 08:53:55 EDT 2009


    Date: Friday, May 8, 2009 @ 08:53:55
  Author: eduardo
Revision: 38460

Merged revisions 38455 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/libpng/trunk

........
  r38455 | douglas | 2009-05-08 05:25:00 -0400 (Fri, 08 May 2009) | 2 lines
  
  upgpkg: libpng 1.2.36-1
      Updated for i686
........

Modified:
  libpng/repos/extra-x86_64/	(properties)
  libpng/repos/extra-x86_64/ChangeLog
  libpng/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    4 ++++
 PKGBUILD  |    8 ++++----
 2 files changed, 8 insertions(+), 4 deletions(-)


Property changes on: libpng/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /libpng/trunk:1-27618
   + /libpng/trunk:1-38459

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2009-05-08 12:07:33 UTC (rev 38459)
+++ extra-x86_64/ChangeLog	2009-05-08 12:53:55 UTC (rev 38460)
@@ -1,4 +1,8 @@
 
+2009-05-08  Douglas Soares de Andrade  <douglas at archlinux.org>
+
+	* Updated for i686: 1.2.36
+
 2008-10-06  Douglas Soares de Andrade  <douglas at archlinux.org>
 
 	* Updated for i686: 1.2.32

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-05-08 12:07:33 UTC (rev 38459)
+++ extra-x86_64/PKGBUILD	2009-05-08 12:53:55 UTC (rev 38460)
@@ -4,7 +4,7 @@
 # Maintainer: Douglas Soares de Andrade <douglas at archlinux.org>
 
 pkgname=libpng
-pkgver=1.2.35
+pkgver=1.2.36
 pkgrel=1
 pkgdesc="A collection of routines used to create PNG format graphics files"
 arch=('i686' 'x86_64')
@@ -13,7 +13,7 @@
 depends=('zlib')
 options=('!libtool')
 source=("http://downloads.sourceforge.net/sourceforge/${pkgname}/${pkgname}-${pkgver}.tar.bz2"
-        "http://hp.vector.co.jp/authors/VA013651/lib/libpng-${pkgver}-apng.patch.gz")
+        "http://hp.vector.co.jp/authors/VA013651/lib/libpng-1.2.35-apng.patch.gz")
 options=('!libtool')
 
 build() {
@@ -21,7 +21,7 @@
 
   # Add animated PNG (apng) support
   # see http://hp.vector.co.jp/authors/VA013651/freeSoftware/apng.html
-  patch -p1 -i $srcdir/libpng-${pkgver}-apng.patch || return 1
+  patch -p1 -i $srcdir/libpng-1.2.35-apng.patch || return 1
 
   libtoolize --force --copy || return 1
   aclocal || return 1
@@ -38,5 +38,5 @@
   install -m755 -d ${startdir}/pkg/usr/share/licenses/${pkgname}
   install -m644 ../../LICENSE ${startdir}/pkg/usr/share/licenses/${pkgname}/ || return 1
 }
-md5sums=('b8b8d09adf6bee2c5902c8e54c4f2e68'
+md5sums=('325d67a8dd4a1f672d395c339fddd75c'
          '0a631aa9cfa703433bc942a62df591f3')



More information about the arch-commits mailing list